
/*
 Theme Name:   Kagayaki
 Theme URI:    http://sign.kagayaki.asia/kagayaki/
 Description:  Twenty Sixteen Child Theme
 Author:       Yuichi Ago
 Author URI:   http://kagayaki.asia
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Kagayaki, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  kagayaki
*/


/*--- override twentysixteen ---*/
body,
button,
input,
select,
textarea {
	font-family: /*'Century Gothic',*/ 'Times New Roman', 'Meiryo', 'ヒラギノ角ゴ Pro W3', Osaka, sans-serif;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.75;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 400;
}
p {
	margin: 0;
}

blockquote {
	border: 0 solid #323232;
	color: #3e3a39;
}


mark,
ins {
	background: #c4115f;
}

a: focus {
	outline: 0 none !important;
}

::-webkit-input-placeholder {
	color: #3e3a39;
}

:-moz-placeholder {
	color: #3e3a39;
}

::-moz-placeholder {
	color: #3e3a39;
}

:-ms-input-placeholder {
	color: #3e3a39;
}

button,
button[disabled]:hover,
button[disabled]:focus,
input[type="button"],
input[type="button"][disabled]:hover,
input[type="button"][disabled]:focus,
input[type="reset"],
input[type="reset"][disabled]:hover,
input[type="reset"][disabled]:focus,
input[type="submit"],
input[type="submit"][disabled]:hover,
input[type="submit"][disabled]:focus {
	background: #e4007f;
	text-transform: none
}

button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background: #c4115f;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
textarea {
	background: #fef7fa;
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	border: 1px solid #ded0da;
	border-radius: 2px;
	color: #3e3a39;
	padding: 0.625em 0.4375em;
	width: 100%;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
textarea:focus {
	border-color: #c4115f;
	color: #323232;
}

.post-password-form label {
	color: #3e3a39;
	text-transform: none;
}


.entry-title {
	font-family: /*'Century Gothic',*/ 'Times New Roman', 'Meiryo', 'ヒラギノ角ゴ Pro W3', Osaka, sans-serif;
	font-size: 28px;
	font-size: 1.75rem;
	font-weight: 400;
	line-height: 1.25;
	text-align: center;
	margin-top: 1rem;
	margin-bottom: 1em;
}

.post-navigation .post-title {
	font-family: /*'Century Gothic',*/ 'Times New Roman', 'Meiryo', 'ヒラギノ角ゴ Pro W3', Osaka, sans-serif;
	font-size: 23px;
	font-size: 1.4375rem;
	font-weight: 400;
}

.social-navigation a:hover:before,
.social-navigation a:focus:before {
	color: #c4115f;
}
.main-navigation a:hover,
.main-navigation a:focus {
	color: #c4115f;
}

.dropdown-toggle:hover,
.dropdown-toggle:focus {
	color: #c4115f;
}

.social-navigation a:hover:before,
.social-navigation a:focus:before {
	color: #c4115f;
}

.post-navigation {
	border-top: 3px solid #f6bfd7 !important;
	border-bottom: 3px solid #f6bfd7 !important;
	clear: both;
	font-family: /*'Century Gothic',*/ 'Times New Roman', 'Meiryo', 'ヒラギノ角ゴ Pro W3', Osaka, sans-serif;
	margin: 0 4.00% 3.5em;
}
.post-navigation div + div {
	border-top: 3px solid #f6bfd7 !important;
}

.post-navigation .meta-nav {
	text-transform: none;
}

.post-navigation .post-title {
	font-family: /*'Century Gothic',*/ 'Times New Roman', 'Meiryo', 'ヒラギノ角ゴ Pro W3', Osaka, sans-serif;
}

.comments-title,
.comment-reply-title {
	border-top: 3px solid #f6bfd7 !important;
	font-family: /*'Century Gothic',*/ 'Times New Roman', 'Meiryo', 'ヒラギノ角ゴ Pro W3', Osaka, sans-serif;
	font-size: 20px;
	font-size: 1.25rem;
	font-weight: 400;
	line-height: 1.25;
	padding-top: 1.217391304em;
}

.pagination {
	margin: 0 4.00% 2.947368421em;
}

.pagination .page-numbers {
	text-transform: none;
}
.image-navigation,
.comment-navigation {
	margin: 0 4.00% 2.1538461538em;
}

.widget {
	border-top: 1px solid #ded0da;
	margin-top: 3px;
	margin-bottom: 3.5em;
	padding-top: 1.75em;
}

.widget .widget-title {
	padding: 0 .5rem;
	text-transform: none;
}

.site-content {
    padding: 0;
}
.site-inner {
	max-width: none;
}
.site-main {
	padding: 0;
	margin: 82px 0;
}
.site-header {
	padding: 0;
}
.site-footer {
	padding: 0;
}

.entry-header,
.post-thumbnail,
.entry-content,
.entry-summary,
.entry-footer,
.comments-area,
.image-navigation,
.post-navigation,
.pagination,
.page-header,
.page-content,
.content-bottom-widgets {
	margin: 0;
}

/**
 * 14.1 - >= 710px
 */
@media screen and (min-width: 44.375em) {
	body:not(.custom-background-image):before,
	body:not(.custom-background-image):after {
		height: 0;
	}
	.site {
		margin: 0;
	}
	.site-footer {
		padding: 0;
	}
}

@media screen and (max-width: 520px) {

	.entry-content {
		margin-left: 0;
		margin-right: 0;
	}
}


/*--- Kagayaki Style ---*/
body {
	background-color: #fff;
}
body, button, input, select, textarea {
    color: #3e3a39;
    font-family: Merriweather,Georgia,serif;
    font-size: 1rem;
    line-height: 1.75;
}

.pp-tooltip p {
	color: #3e3a39;
	font-size: 1rem;
	font-weight: 500;
	
	text-shadow:	0 -1px 0 #fff,
					0 1px 0 #fff,
					-1px 0 0 #fff,
					1px 0 0 #fff,
					0 0 3px #fff;
}

#my-responsive-state {
	padding: 0;
	margin: 0;
	float: none;
}

.pace {
	-webkit-pointer-events: none;
			pointer-events: none;

	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;

	z-index: 2000;
	position: fixed;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 5px;
	width: 200px;
	background: #fff;
	border: 1px solid #3e3a39;

	overflow: hidden;
}

.pace .pace-progress {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		 -o-box-sizing: border-box;
			box-sizing: border-box;

	-webkit-transform: translate3d(0, 0, 0);
	   -moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		 -o-transform: translate3d(0, 0, 0);
			transform: translate3d(0, 0, 0);

	max-width: 200px;
	position: fixed;
	z-index: 2000;
	display: block;
	position: absolute;
	top: 0;
	right: 100%;
	height: 100%;
	width: 100%;
	background: #3e3a39;
}

.pace.pace-inactive {
	display: none;
}

#header {
	position: fixed;
	font-family: 'Times New Roman', 'Meiryo', 'ヒラギノ角ゴ Pro W3', Osaka, sans-serif;
	z-index: 120;
	background: #fff;
	width: 100%;
	height: 82px;
	padding: 11px 11px;
	margin: 0;
}
#header .brand-box {
	position: relative;
	display: block;
	width: 208px;
	height: 60px;
}
#header .brand img {
	width: 100%;
}
#header .brand p {
    color: #3e3a39;
	font-family: 'Times New Roman', 'Meiryo', 'ヒラギノ角ゴ Pro W3', Osaka, sans-serif;
	font-size: 0.8rem;
	line-height: 1;
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 0;
	margin: 0 0.3rem 0.15rem 0;
}

#nav-area .phone {
	display: block;
	position: absolute;
	right: 16px;
	top: 12px;
	padding: 0;
	margin: 0;
}
#nav-area .appoint {
	float: left;
	font-size: 1rem;
/*	line-height: 48px;*/
	color: #fff;
	padding: 0 0.5rem;
	margin: 0;
	background: #46220f;
}
#nav-area .number {
	color: #40220f;
	float: left;
	font-size: 1.5rem;
	line-height: 1.5rem;
	padding: 0 0 0 0.5rem;
	margin: 0;
}

#nav-area .phone-box {

	display: table;
	margin: 0 auto;
	border-collapse: separate;
	border-spacing: 0.5rem 0;
}

#nav-area .menu {
	position: absolute;
	right: 11px;
	bottom: 11px;
	padding: 0px;
	margin: 0px;
	text-align: right;

	-webkit-transition: 200ms ease-out;
		-ms-transition: 200ms ease-out;
			transition: 200ms ease-out;
}
#nav-area .menu .nav-phone {
	display: none;
}
#nav-area .menu li {
	display: inline-block;
	position: relative;
	margin: 0px 10px;
	vertical-align: top;
	font-size: 1rem;
	line-height: 1;

/*	text-shadow: 0.5px 0px 0 #fff,
				0 0 5px #fff;*/
}
#nav-area .menu li:before {
	content: " ";
	display: block;
	position: absolute;
	bottom: 2px;
	width: 100%;
	height: 2px;
	background-color: #fff;
	opacity: 0;
}
#nav-area .menu li:hover:before, #nav-area .menu li.current:before {
	opacity: .8;
}
#nav-area .menu li a {
	position: relative;
	display: block;
	padding: 10px 0 4px 0;
	text-decoration: none;
	color: #40220f;
}
#nav-area .menu li a:hover {
	opacity: 1;
	-webkit-transition: all .2s;
		-ms-transition: all .2s;
			transition: all .2s;
}

#header .btn_menuDisp, #header .btn_menuDisp span:nth-of-type(1), #header .btn_menuDisp span:nth-of-type(3) {
	display: inline-block;
	-webkit-transition: all .4s;
			transition: all .4s;
}
#header .btn_menuDisp {
	display: none;
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 110;
	width: 52px;
	height: 52px;
	font-weight: bold;
	font-size: .7rem;
	line-height: 1;
	color: #3e3a39;
	padding: 0px;
	cursor: pointer;
}
#header .btn_menuDisp span:nth-of-type(1), #header .btn_menuDisp span:nth-of-type(3) {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	width: 80.77%;
	height: 3px;
	margin: auto;
	background-color: #3e3a39;
}
#header .btn_menuDisp span:nth-of-type(1) {
	top: 8px;
}
#header .btn_menuDisp span:nth-of-type(2) {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 1em;
	margin: auto;
	text-align: center;
	font-style: normal;
}
#header .btn_menuDisp span:nth-of-type(3) {
	bottom: 8px;
}
#header .btn_menuDisp span:nth-of-type(1) {
	-webkit-animation: menu-bar01 .3s forwards;
		-ms-animation: menu-bar01 .3s forwards;
			animation: menu-bar01 .3s forwards;
}
#header.no-animate .btn_menuDisp span:nth-of-type(1) {
	-webkit-animation: none;
		-ms-animation: none;
			animation: none;
}
@-webkit-keyframes menu-bar01 {
  0% {
	-webkit-transform: translateY(16px) rotate(45deg); }
  60% {
	-webkit-transform: translateY(16px) rotate(0); }
  100% {
	-webkit-transform: translateY(0) rotate(0); }
}
@keyframes menu-bar01 {
  0% {
	transform: translateY(16px) rotate(45deg); }
  60% {
	transform: translateY(16px) rotate(0); }
  100% {
	transform: translateY(0) rotate(0); }
}
#header .btn_menuDisp span:nth-of-type(2) {
	-webkit-transition: opacity .2s .2s;
			transition: opacity .2s .2s;
	opacity: 1; }
#header .btn_menuDisp span:nth-of-type(3) {
  -webkit-animation: menu-bar02 .3s forwards;
  -ms-animation: menu-bar02 .3s forwards;
  animation: menu-bar02 .3s forwards; }
#header.no-animate .btn_menuDisp span:nth-of-type(3) {
  -webkit-animation: none;
  -ms-animation: none;
  animation: none; }
@-webkit-keyframes menu-bar02 {
  0% {
	-webkit-transform: translateY(-16px) rotate(-45deg); }
  60% {
	-webkit-transform: translateY(-16px) rotate(0); }
  100% {
	-webkit-transform: translateY(0) rotate(0); } }
@keyframes menu-bar02 {
  0% {
	transform: translateY(-16px) rotate(-45deg); }
  60% {
	transform: translateY(-16px) rotate(0); }
  100% {
	transform: translateY(0) rotate(0); } }
#header.open .btn_menuDisp span:nth-of-type(1) {
	-webkit-animation: active-menu-bar01 .3s forwards;
		-ms-animation: active-menu-bar01 .3s forwards;
			animation: active-menu-bar01 .3s forwards;
}
@-webkit-keyframes active-menu-bar01 {
  0% {
	-webkit-transform: translateY(0) rotate(0); }
  60% {
	-webkit-transform: translateY(16px) rotate(0); }
  100% {
	-webkit-transform: translateY(16px) rotate(45deg); } }
@keyframes active-menu-bar01 {
  0% {
	transform: translateY(0) rotate(0); }
  60% {
	transform: translateY(16px) rotate(0); }
  100% {
	transform: translateY(16px) rotate(45deg); } }
#header.open .btn_menuDisp span:nth-of-type(2) {
	-webkit-transition: opacity .2s 0s;
			transition: opacity .2s 0s;
	opacity: 0;
}
#header.open .btn_menuDisp span:nth-of-type(3) {
	-webkit-animation: active-menu-bar03 .3s forwards;
		-ms-animation: active-menu-bar03 .3s forwards;
			animation: active-menu-bar03 .3s forwards;
}
@-webkit-keyframes active-menu-bar03 {
  0% {
	-webkit-transform: translateY(0) rotate(0); }
  60% {
	-webkit-transform: translateY(-16px) rotate(0); }
  100% {
	-webkit-transform: translateY(-16px) rotate(-45deg); }
}
@keyframes active-menu-bar03 {
  0% {
	transform: translateY(0) rotate(0); }
  60% {
	transform: translateY(-16px) rotate(0); }
  100% {
	transform: translateY(-16px) rotate(-45deg); }
}


	#nav-area .phone {
		display: none;
	}
	#nav-area .menu .nav-phone {
		display: block;
/*		margin-top: 0.25rem;*/
		height: 48px;
	}
	#nav-area .phone-space {
		display: table-cell;
		padding: 0;
		margin: 0;
	}
	#nav-area .appoint-box {
		display: table-cell;
		overflow: hidden;
		vertical-align: middle;
		order-spacing: 0 0;
	}
	#nav-area .appoint {
		float: none;
	}
	#nav-area .number {
		display: table-cell;
		vertical-align: middle;
		font-size: 1.2rem;
		line-height: 48px;
		padding: 0;
	}

	#nav-area:after {
		content: "";
		display: block;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 0;
		opacity: 0;
		-webkit-transition: opacity 100ms ease-out;
			-ms-transition: opacity 100ms ease-out;
				transition: opacity 100ms ease-out;
	}
	
	#nav-area .menu {
		z-index: 106;
		display: none;
		float: none;
		width: 100%;
		right: 0;
	}
	#nav-area .menu li {
		margin: 0;
	}
	#nav-area .menu li:before {
		display: none; }
	#nav-area .menu li a {
		height: 100%; }
	#header.open {
		background: rgba(255,255,255,1);
		height: 100%;
	}
	#header.open #nav-area {
		height: 100%;
	}
	#header.open #nav-area:after {
		height: 100%;
		opacity: 1;
	}
	#header.open .nav-box {
		height: 100%;
	}	
	#header.open .nav-box-inner {
		height: 100%;
	}	
	#header.open #nav-area .menu {
		clear: both;
		text-align: center;
		display: block;
		position: relative;
		top: 50%;
		-webkit-transform: translateY(-50%);
			-ms-transform: translateY(-50%);
				transform: translateY(-50%);
	}
	#header.open #nav-area .menu li {
		position: relative;
		display: block;
		text-align: center;
		font-size: 1.2rem;
	}
	#header.open #nav-area .menu li:after {
		display: none; }
	#header.open #nav-area .menu li:hover:after, #header.open #nav-area .menu li.current:after {
		opacity: 1; }
	#header.open #nav-area .menu li a {
		position: relative;
		display: block;
		padding: 0.45em 0;
		text-decoration: none;
	}
	#header.open #nav-area .menu li a:hover {
		opacity: 1;
		-webkit-transition: all .2s;
			-ms-transition: all .2s;
				transition: all .2s;
	}
	#header .btn_menuDisp {
		display: block;
	}
	


#footer {
	position: fixed;
	z-index: 999;
	background: rgba(255,255,255,0.8);
	width: 100%;
	height: 82px;
	bottom: 0;
	padding: 11px 11px;
	margin: 0;
}
#footer .links {
	float: right;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#footer ul li {
	float: left;
}
#footer ul li a {
	display: block;
	width: 60px;
	height: 60px;
	margin: 0 9px 0 40px;
	overflow: hidden;
}
#footer ul li a .bg {
	position: relative;
	width: 100%;
	height: 100%;
	transition: all 2s ease 0s;
}
#footer ul li a:hover .bg {
	-webkit-transform: scale(1.05);
			transform: scale(1.05);
}

#footer .copy {
	font-family: /*'Times New Roman',*/ 'Meiryo', 'ヒラギノ角ゴ Pro W3', Osaka, sans-serif;
	float: left;
	position: relative;
	width: 50%;
	height: 100%;
	bottom: 0;
	margin: 0;
}
#footer .copy span {
	font-size: 0.8rem;
	line-height: 1;
	position: absolute;
	bottom: 0;
	left: 0;
}

.pp-container {
    position: relative;
	margin: 82px 0;
	overflow: hidden;
}

.contents {
	position: static;
}

#pp-nav li, .pp-slidesNav li {
    width: 20px;
    height: 19px;
    margin: 0px 4px 20px 0px;
	font-size: 5rem;
}

#pp-nav li .active span, .pp-slidesNav .active span {
    background: #4ef none repeat scroll 0 0;
}
#pp-nav span, .pp-slidesNav span {
	left: 0px;
	top: 5px;
	width: 14px;
	height: 14px;
}

.pp-tableCell {
    display: table;
    height: 100%;
    width: 100%;
}

.pp-container .inner {
    position: relative;
    display: table-cell;
    margin: 0;
    overflow: hidden;
    padding: 0;
    vertical-align: middle;
	
	width: 100%;
}


#section1 .title h2, #section1 .title p {
	-webkit-transform: translate3d(0px, 4rem, 0px);
			transform: translate3d(0px, 4rem, 0px);
}
.pace-done #section1 .title h2, .pace-done #section1 .title p {
    opacity: 1;
    transform: translate3d(0px, 0px, 0px);
}
#section1 h2 {
	display: block;
	position: relative;
	font-size: 3rem;
	font-weight: 400;
	padding-bottom: 1em;
	margin: 0;
}
#section1 .subtext {
	font-size: 1.5rem;
	font-weight: 400;
	padding-bottom: 1em;
	margin: 0;
}
#section1 p {
    margin: 0 0 1.25em;
}
#section1 .title h2, #section1 hr, #section1 p {
	font-family: 'Times New Roman', 'Meiryo', 'ヒラギノ角ゴ Pro W3', Osaka, sans-serif;
	position: relative;
	color: #fff;
	z-index: 10;
	text-align: center;
	opacity: 0;
	transition-delay: 7s;	
	transition: all 3s cubic-bezier(0.15, 0.5, 0.41, 1.01) 0s;
}
#section1 .inner .bg-box {
	position: absolute;
	width: 100%;
	top: 0;
}
#section1 .inner .bg-box::after {
    background-color: rgba(0, 0, 0, 0.3);
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 4;
}

#section1 .bg1 {
	position: absolute;
	overflow: hidden;
	background-size: cover;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	-webkit-transform: scale(1.2);
			transform: scale(1.2);
	transition: transform 5s cubic-bezier(0.14, 0.39, 0.55, 1) 0s;
	z-index: 0;
}
#section1 .bg1 .infade {
	display: block;
	height: 100%;
	width: 100%;
	opacity: 1;
}
#section1 .appear {
	-webkit-transform: scale(1);
			transform: scale(1);
}
#section1 .pict1 .infade {
    background: rgba(0, 0, 0, 0) url("images/lagoon.jpg") no-repeat scroll center center / cover ;
}
#section1 .pict2 .infade {
    background: rgba(0, 0, 0, 0) url("images/deco.jpg") no-repeat scroll center center / cover ;
}
#section1 .pict3 .infade {
    background: rgba(0, 0, 0, 0) url("images/grant.jpg") no-repeat scroll center center / cover ;
}


#section2 .bg {
	position: relative;
	width: 100%;
	height: 100%;
	transition: all 2s ease 0s;
}
#section2 .bg::after {
    background-color: rgba(255, 255, 255, 0.3);
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
}
#section2 .text {
	font-family: 'Times New Roman', 'Meiryo', 'ヒラギノ角ゴ Pro W3', Osaka, sans-serif;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#section2 .text h2 {
	position: absolute;
}
#section2 .text p {
	position: absolute;
}

#section3 .articles {
	font-family: 'Times New Roman', 'Meiryo', 'ヒラギノ角ゴ Pro W3', Osaka, sans-serif;
	display: table-cell;
	height: 100%;
	overflow: hidden;
	width: 100%;
}

#section3 .articles li {
	float: left;
	height: 100%;
	opacity: 0;
	overflow: hidden;
	position: relative;
	transition: all 0.4s linear 0s;
	width: 25%;
	background: #000 none no-repeat scroll center center / cover;
	display: block;
}

#section3 .articles h3 {
	line-height: 1.5;
	font-size: 1.25rem;
}

#section3 .articles p {
	font-size: 1rem;
	line-height: 1.4;
	margin: 0;
}

#section3 .articles li a .box {
    position: absolute;
    width: 75%;
    height: 30%;
	bottom: 10%;
	left: 50%;
	-webkit-transform: translateX(-50%);
			transform: translateX(-50%);
	padding: 1rem;
	border: 1px solid #fff;
	overflow: hidden;
}

#section3 .articles li a .bg {
    position: relative;
    width: 100%;
    height: 100%;
	transition: all 2s ease 0s;
}
#section3 .articles li a .bg::after {
    background-color: rgba(0, 0, 0, 0.3);
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
}
#section3 .articles li a:hover .bg {
	-webkit-transform: scale(1.1);
			transform: scale(1.1);
}

#section3 .articles li article {
	position: relative;
    width: 100%;
    height: 100%;
}
#section3 .articles li article a .bg::before {
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transition: all 2s ease-out 0s;
    width: 100%;
}
#section3 .articles li article a {
    color: #fff;
    display: block;
    height: 100%;
    position: relative;
    text-decoration: none;
    width: 100%;
}

#section3.active ul .item-1 {
	opacity: 1;
	transition: opacity 0.5s ease-out 1.25s;
}
#section3.active ul .item-2 {
	opacity: 1;
	transition: opacity 0.5s ease-out 1s;
}
#section3.active ul .item-3 {
	opacity: 1;
	transition: opacity 0.5s ease-out 0.75s;
}
#section3.active ul .item-4 {
	opacity: 1;
	transition: opacity 0.5s ease-out 0.5s;
}


.map-wrapper {
	position: relative;
	height: 460px;
	width: 95%;
	margin: 0 auto;
}
.map-canvas {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 460px;
	margin: 0;
	padding: 0;
}


/*わかりやすくするためにセクションごとに背景色変えています*/
/*#section1{background: #dd2;}
#section2{background: #2c3;}
#section3{background: #fff;}
#section4{background: #a98;}*/



@media screen and (max-width: 720px) {

	#my-responsive-state {
		float: left;
	}
	.site-main {
		padding: 0;
		margin: 64px 0;
	}
	#header {
		height: 64px;
		padding: 8px 8px;
	}
	
	#header .brand-box {
		width: 182px;
		height: 48px;
	}
	#header .brand p {
		font-size: 0.7rem;
	}



	#footer {
		height: 64px;
		padding: 8px 8px;
	}
	#footer ul li a {
		width: 48px;
		height: 48px;
		margin: 0 0 0 10px;
	}
	#footer .copy {
		width: 60%;
	}
	#footer .copy span {
		font-size: 0.7rem;
	}

	.pp-container {
		margin: 64px 0;
	}
}


@media screen and (max-width: 480px) {
	
	#pp-nav.left {
		left: 6px;
	}
	#my-responsive-state {
		float: right;
	}

	#footer .copy span {
		font-size: 0.6rem;
	}
	
	#section3 .articles li {
		float: none;
		height: 25%;
		width: 100%;
	}
	#section3 .articles li a .box {
		position: absolute;
		width: 70%;
		height: 80%;
		bottom: 10%;
	}

}


